# Interface LegsPage`Beta`

Represents a page of legs

interface LegsPage {
legs: LegJS[];
get nextCursor(): Nullable<string>;
get previousCursor(): Nullable<string>;
}

#####
Index

### Properties

legs

### Accessors

nextCursor
previousCursor

## Properties

### legs

legs: LegJS[]

The legs in the page

## Accessors

### nextCursor

- get nextCursor(): Nullable<string>

- The cursor to fetch the next page

  #### Returns Nullable<string>

### previousCursor

- get previousCursor(): Nullable<string>

- The cursor to fetch the previous page

  #### Returns Nullable<string>